Javaに関する様々な情報をご紹介します。

Javaに関する様々な情報をご紹介します。
評価

0

Eclipse5+tomcat+Lombozのビルド・パスのエラー

教えていただいた内容を参考に環境を作りました。
しかし、プロジェクトを生成するときにビルド・パスのエラーが出ています。

★エラー内容

重大度    記述    リソース    フォルダー    ロケーション    作成時刻    ID
2    ビルド・パスのエラーが解決されるまで、プロジェクトをビルドできません    J2EEPJ1            2006/06/30 17:25:16    128
2    プロジェクト J2EEPJ1 に、必要なライブラリー '\your_server_root\appservers\jakarta-tomcat-5.0.16\bin\bootstrap.jar' がありません。    J2EEPJ1            2006/06/30 17:25:16    125
2    プロジェクト J2EEPJ1 に、必要なライブラリー '\your_server_root\appservers\jakarta-tomcat-5.0.16\common\lib\jsp-api.jar' がありません。    J2EEPJ1            2006/06/30 17:25:16    127
2    プロジェクト J2EEPJ1 に、必要なライブラリー '\your_server_root\appservers\jakarta-tomcat-5.0.16\common\lib\servlet-api.jar' がありません。    J2EEPJ1    

★your_server_root
★appservers
この二つの設定が気になるのですが、どうしたら解決できるのでしょうか?
アドバイスをよろしくお願いいたします。

3

回答

5489

閲覧

3件の回答

評価

0

続きなら続きに書きましょうよ。

lombozは使ってないんですが。

>★your_server_root
>★appservers
自分のマシンの構成に合わせて書き換えないといけないのでは?

評価

0

お返事ありがとうございます。
すみませんでした。続きなら続きに書くようにします。ーー
色々自分の環境に合わせてパスの設定をしようとやっているのですが、
うまくいきませんでした。

評価

0

>うまくいきませんでした。
ネット越しでは、質問の文章から想像するしかないんです。
これでは、何がうまくいかないのか分かりません。

質問から6ヶ月以上経過しているので、回答を書き込むことはできません。